Subject: Re: HFL ticket 85782
From: Pritish Nandi <[email-masked]>
To: Phaedrus Arif <[email-masked]>
Cc: Arjun Hurry <[email-masked]>, Adithya Srivastava <[email-masked]>
Date: Wed, 1 Jan 2020 00:40:07 -0700 (MST)

Sure, 

Name - Dimpy Chawla 
Email - [email-masked] 

Regards, 
Pritish 

From: "Phaedrus Arif" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Arjun Hurry" <[email-masked]>, "Adithya Srivastava" <[email-masked]> 
Sent: Tuesday, December 31, 2019 11:26:13 PM 
Subject: Re: HFL ticket 85782 

Hi 
Could someone please forward me Dustin's email to add to the feedback list? 

Thanks 
Arif 
Cheers to life :-) 

On Tue, Dec 31, 2019 at 1:24 PM Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > wrote: 

HI Aj, 

I think you already discussed this with her today. So this stands closed. 

Regards, 
Pritish 

From: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Arjun Hurry" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Phaedrus Arif" < [ mailto:[email-masked] | [email-masked] ] >, "Adithya Srivastava" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Tuesday, December 31, 2019 1:18:58 PM 
Subject: Re: HFL ticket 85782 

HI AJ, 

I am not doing any chats or tickets for any project until it is required. I am busy in training entire day and will be busy in coming days as well. 

@Adithya - Please check and advise. 

Regards, 
Pritish 

From: "Arjun Hurry" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Phaedrus Arif" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Monday, December 30, 2019 10:52:04 PM 
Subject: HFL ticket 85782 

Hi Pritish, 

Did you get a chance to follow up with Dustin on this? 

-AJ